# fn:resolve-uri

fn:resolve-uri($relative as xs:string()) → anyURI

Function signature

$relative | xs:string
Result | xs:anyURI

Resolves a relative URI against the base URI from the static context

XPath 2.0 Specification

fn:resolve-uri($relative as xs:string, $base as xs:string) → anyURI

Function signature

$relative | xs:string
$base | xs:string
Result | xs:anyURI

Resolves a relative URI against a given base URI

XPath 2.0 Specification

Next